.NyProDetail{width:1400px;height:auto;margin:0 auto}
.NyProDetail .NyProDetail_Main{width:100%;height:auto;margin:60px auto;padding:20px;background-color:#f9f9f9}
.NyProDetail_Main .NyProDetail_Img{width:40.5%;height:auto;float:left}
#preview{width:100%;text-align:center;position:relative}
.list-h li{float:left}
#spec-n5{width:100%;height:98px;padding-top:10px;overflow:hidden}
#spec-left{width:16px;height:88px;float:left;cursor:pointer;margin-top:3px}
#spec-right{width:16px;height:88px;float:left;cursor:pointer;margin-top:3px}
#spec-list{width:440px;float:left;overflow:hidden;display:inline}
#spec-list ul{margin:0 -5px}
#spec-list ul li{width:25%;height:88px;padding:0 5px;float:left}
#spec-list ul li:nth-child(5){display:none}
#spec-list ul li p{width:100%;height:100%;overflow:hidden;border:1px solid #eee;background-color:#fff;position:relative}
#spec-list ul li:hover p{border:1px solid #1f71c2}
#spec-list ul li img{display:block;max-width:92%;max-height:94%;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.jqzoom{position:relative;width:100%;height:382px;overflow:hidden;background-color:#fff}
.jqzoom img{display:block;max-width:100%;max-height:100%;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;/*background:url(../images/loading.gif) #fff no-repeat center center;*/border:1px solid #eee;display:none;text-align:center;overflow:hidden;left:102% !important;top:0 !important}
.jqZoomPup{width:200px !important;height:200px !important;z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;/*background:url(../images/mask.png) 0 0 repeat;opacity:0.5;*/-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move}
#spec-list{position:relative;width:100%}
#spec-list div{width:100% !important;height:70px !important}
#ceshi{display:block;margin:auto !important;left:0;top:0;bottom:0;right:0}
.prodetail_img a.videoIco{left:20px !important;bottom:20px !important;z-index:99 !important}
.Warning{width:100% !important;height:100% !important}
.NyProDetail_Main .NyProDetail_Text{width:59.5%;height:auto;margin:0;padding:20px 0 20px 40px;float:right;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.NyProDetail_Text .NyProDetail_Name{width:100%;height:auto;min-height:40px;max-height:80px;overflow:hidden;line-height:40px;color:#333;font-size:28px;font-weight:bold;word-break:break-all;position:relative;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:0 auto 20px;padding:0 0 0 20px}
.NyProDetail_Text .NyProDetail_Name i{display:block;width:4px;height:26px;background-color:#a5222e;position:absolute;left:4px;top:7px}
.NyProDetail_Text .NyProDetail_Ms{width:100%;height:auto;overflow:hidden;margin:20px auto 19px;padding:15px 20px;background-color:#fff}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon{width:100%;height:90px;overflow:hidden;line-height:30px;color:#999;font-size:16px;word-break:break-all;text-align:justify;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;margin:0 auto}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon span{line-height:30px;color:#333;font-size:16px;font-weight:bold}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon h1,.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon p{display:inline;line-height:30px;color:#999;font-size:16px;margin:0}
.NyProDetail_Text .NyProDetail_Tags{width:100%;height:auto;margin:0 auto}
.NyProDetail_Tags dl dd{width:50%;height:auto;padding:15px 0;float:left}
.NyProDetail_Tags dl dd:nth-child(1),.NyProDetail_Tags dl dd:nth-child(2){border-bottom:1px solid #e5e5e5}
.NyProDetail_Tags dl dd p{width:100%;height:40px;overflow:hidden;line-height:40px;color:#333;font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0 10px 0 30px;position:relative}
.NyProDetail_Tags dl dd p img{display:block;width:22px;height:22px;margin:0;padding:0;position:absolute;left:0;top:9px}
.NyProDetail_Tags dl dd p span{color:#999}
.NyProDetail_Text .NyProDetail_Btm{width:100%;height:80px;overflow:hidden;margin:20px auto 0;padding:16px 30px;background-color:#a5222e}
.NyProDetail_Btm .NyProDetail_Tel{width:74%;height:48px;overflow:hidden;margin:0;padding:0 20px 0 64px;border-right:1px solid rgba(255,255,255,0.2);float:left;position:relative}
.NyProDetail_Btm .NyProDetail_Tel img{display:block;width:48px;height:48px;position:absolute;left:0;top:0}
.NyProDetail_Btm .NyProDetail_Tel span{display:block;width:100%;height:20px;overflow:hidden;line-height:20px;color:rgba(255,255,255,0.5);font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto}
.NyProDetail_Btm .NyProDetail_Tel p{width:100%;height:26px;overflow:hidden;line-height:26px;color:#fff;font-size:24px;font-weight:bold;word-break:break-all;white-space:nowrap;text-overflow:ellipsis;margin:2px auto 0}
.NyProDetail_Btm a.NyProDetail_Btn{display:block;width:26%;height:48px;overflow:hidden;line-height:48px;color:#fff;font-size:16px;text-align:right;float:right}
.NyProDetail_Btm a.NyProDetail_Btn img{display:block;width:48px;height:48px;margin:0 0 0 20px;float:right}
.NyProDetail .NyProDetail_Content{width:100%;height:auto;margin:60px auto}
.NyProDetail_Content .NyProDetail_Right{width:24%;height:auto;float:right}
.NyProDetail_Content .NyProDetail_Left{width:76%;height:auto;padding:0 40px 0 0;float:left}
.NyProDetail_Left .NyProDetail_Con{width:100%;overflow:hidden;margin:0 auto}
.NyProDetail_Con .NyProDetail_Tit{width:100%;height:auto;margin:0 auto 30px;border-top:1px solid #e6e6e6}
.NyProDetail_Con .NyProDetail_Tit span.tab-btn{display:inline-block;width:auto;height:44px;overflow:hidden;line-height:44px;color:#999;font-size:18px;font-weight:bold;padding:0 30px;background-color:#e6e6e6;cursor:pointer;transition:background-color .3s,color .3s}
.NyProDetail_Con .NyProDetail_Tit span.tab-btn.active,.NyProDetail_Con .NyProDetail_Tit span.tab-btn:hover{color:#fff;background-color:#a5222e}
.NyProDetail_Con .tab-panel{display:none}
.NyProDetail_Con .tab-panel.active{display:block}
.params-table{width:100%;border-collapse:collapse}
.params-table td,.params-table th{border:1px solid #e5e5e5;padding:12px 15px;font-size:15px;line-height:24px;color:#666;text-align:left}
.params-table tr:nth-child(odd){background-color:#f9f9f9}
.params-table td:first-child,.params-table th:first-child{width:30%;color:#333;font-weight:bold;background-color:#f2f2f2}
.NyProDetail_Con .ProDetailText{color:#666;font-size:16px;line-height:28px;min-height:300px}
.NyProDetail_Con .ProDetailText p{color:#666;font-size:16px;line-height:28px;margin:0 0 20px 0}
.ProDetailText .tabledivclass+p{clear:both}
.ProDetailText table{max-width:100%;margin:0 auto;clear:both;word-break:break-all;word-wrap:break-word}
.ProDetailText table+p{clear:both}
.ProDetailText h2{font-size:16px;line-height:30px;margin-bottom:10px;color:#333}
.ProDetailText h3{font-size:16px;line-height:28px;margin-bottom:10px;color:#333}
.ProDetailText ul{margin:0 -20px 0 20px}
.ProDetailText ul li{list-style-type:disc;list-style-position:unset !important}
.ProDetailText img{max-width:100%;max-height:100%;height:auto}
.NyProDetail_Order{width:100%;height:auto;overflow:hidden;margin:0 auto 60px;padding:40px 40px 15px;background:#f2f2f2 /*url(../images/xs.png) left top no-repeat*/}
.NyProDetail_Order .NyProOrder_Main{width:100%;height:auto;min-height:580px;margin:0 auto;position:relative}
.NyProOrder_Main .NyProOrder_Left{width:22%;height:auto;padding:40px;float:left}
.NyProOrder_Left .NyProOrder_Title{width:100%;height:auto;margin:0 auto 40px}
.NyProOrder_Title p{width:100%;height:auto;overflow:hidden;line-height:40px;color:#333;font-size:30px;font-weight:bold;margin:0 auto}
.NyProOrder_Title i{display:block;width:36px;height:4px;margin:10px 0 15px;background-color:#a5222e}
.NyProOrder_Title span{display:block;width:100%;height:auto;overflow:hidden;line-height:30px;color:#333;font-size:18px;font-weight:bold;margin:0 auto}
.NyProOrder_Left .NyProOrder_Img{width:152px;height:152px;overflow:hidden;margin:0 auto;padding:0;border:6px solid #a5222e;border-radius:50%;background-color:#fff;position:relative}
.NyProOrder_Img img{display:block;width:100%;height:100%;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.NyProOrder_Main .NyProOrder_Right{width:78%;height:auto;margin:0;padding:0 40px;float:right}
.NyProOrder_Right #mg_msg.mg_msg{width:100% !important;height:auto !important;margin:0 auto !important;padding:0 !important}
.NyProOrder_Right #mg_msg.mg_msg h3{display:none !important}
.NyProOrder_Right #mg_msg.mg_msg ul{width:100% !important;overflow:hidden !important;margin:0 auto !important;padding:0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li h4,.NyProOrder_Right #mg_msg.mg_msg ul li h4.xh{display:none !important}
.NyProOrder_Right #mg_msg.mg_msg ul li{width:100% !important;height:auto !important;overflow:hidden !important;line-height:inherit !important;color:inherit !important;font-size:inherit !important;margin:0 0 25px !important;padding:0 !important;clear:inherit !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(1),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(3),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(5){width:48% !important;margin:0 4% 25px 0 !important;float:left !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(2),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(4),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(6){width:48% !important;float:right !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:last-child{margin:25px auto 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt1,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_tara{width:100% !important;height:auto !important;margin:0 !important;padding:0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt1 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 .msg_option{display:block !important;width:100% !important;height:60px !important;line-height:60px;font-size:16px !important;margin:0 !important;padding:0 20px !important;background-color:#fff !important;border:0 !important;outline:none !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .c_yzm{width:auto;margin:0 10px 0 0 !important;padding:0 !important;float:left !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input{width:240px !important;margin:0 10px 0 0 !important;float:left !important}
.NyProOrder_Right #mg_msg.mg_msg ul li a.yzm_img{display:block !important;width:120px !important;height:40px !important;margin:10px 0 !important;padding:0 !important;float:left !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2>span{line-height:60px !important;color:#999 !important;font-size:16px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_tara textarea,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt0 textarea{display:block !important;width:100% !important;height:150px !important;line-height:30px;font-size:16px !important;margin:0 !important;padding:15px 20px !important;background-color:#fff !important;border:0 !important;outline:none !important;resize:none !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_btn{width:200px !important;height:auto !important;overflow:hidden !important;margin:0 !important;padding:0 !important;float:inherit !important;position:absolute;left:40px;bottom:45px}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input{width:200px !important;height:60px !important;overflow:hidden !important;line-height:60px !important;color:#fff !important;font-size:16px !important;text-align:center !important;background-color:#333 !important;margin:0 0 20px 0 !important;padding:0 !important;border:none !important;cursor:pointer !important}
.NyProOrder_Right #mg_msg.mg_msg .msg_btn input:hover{background-color:#a5222e !important}
.NyProOrder_Right #mg_msg.mg_msg .msg_btn input.msg_btn1{background-color:#a5222e !important}
.NyProOrder_Right #mg_msg.mg_msg .msg_btn input.msg_btn1:hover{background-color:#cc2e3c !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2{width:100% !important}
@media (max-width:1440px){.NyProDetail{width:100%;padding:0 3%}
}@media (max-width:1366px){.NyProDetail_Main .NyProDetail_Img{width:42%}
.NyProDetail_Main .NyProDetail_Text{width:58%}
.NyProDetail_Text .NyProDetail_Name{font-size:26px}
.NyProDetail_Text .NyProDetail_Ms p{font-size:15px}
.NyProDetail_Tags dl dd p{font-size:15px}
.NyProDetail_Btm .NyProDetail_Tel span{font-size:14px}
.NyProDetail_Con .ProDetailText{width:100%;overflow:hidden;line-height:30px;color:#666;font-size:15px;margin:0 auto 30px;padding:0}
.ProDetailText img,.ProDetailText table,.ProDetailText p,.ProDetailText span,.ProDetailText div,.ProDetailText video,.ProDetailText embed{width:auto !important;height:auto !important;max-width:100% !important;max-height:100%;line-height:30px;font-size:15px;white-space:normal;word-break:break-all;text-align:justify;line-height:1.5 !important}
.ProDetailText tr,.ProDetailText td{width:auto !important;max-width:100% !important;max-height:100%;line-height:30px;font-size:15px;white-space:normal;word-break:break-all;text-align:justify;line-height:1.5 !important}
.ProDetailText p span,.ProDetailText span,.ProDetailText p em,.ProDetailText em{font-family:Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-serif !important;font-size:15px !important}
.ProDetailText b{display:block;line-height:30px;font-size:15px;font-weight:bold;margin:0 0 5px}
}@media (max-width:1280px){.NyProDetail_Main .NyProDetail_Img{width:45%}
.NyProDetail_Main .NyProDetail_Text{width:55%}
.NyProDetail_Btm .NyProDetail_Tel{width:70%}
.NyProDetail_Btm a.NyProDetail_Btn{width:30%}
.NyProOrder_Main .NyProOrder_Left{padding:20px 10px}
.NyProOrder_Main .NyProOrder_Right{padding:0 20px}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt1 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 .msg_option{height:50px !important;line-height:50px !important;font-size:15px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_tara textarea,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt0 textarea{height:145px !important;line-height:25px;font-size:15px !important;padding:10px 20px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li a.yzm_img{margin:5px 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2>span{font-size:15px !important;line-height:50px !important}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input{height:50px !important;line-height:50px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_btn{left:20px}
}@media (max-width:1200px){.NyProDetail_Order{padding:30px 3% 5px}
}@media (max-width:1080px){.NyProDetail .NyProDetail_Main{margin:40px auto}
.jqzoom{height:360px}
#spec-n5{height:82px}
#spec-list ul li{height:72px}
.NyProDetail_Main .NyProDetail_Text{padding:19px 0 20px 40px}
.NyProDetail_Text .NyProDetail_Name{font-size:24px}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon{height:75px;line-height:25px;font-size:15px}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon span,.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon h1,.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon p{line-height:25px;font-size:15px}
.NyProDetail_Text .NyProDetail_Btm{height:78px;padding:15px 20px}
.NyProDetail_Btm a.NyProDetail_Btn img{width:40px;height:40px;margin:4px 0 4px 10px}
.NyProDetail_Tags dl dd{padding:10px 0}
.NyProDetail_Content .NyProDetail_Right{width:100%;margin:0 auto 40px;padding:0;float:inherit}
.NyProDetail_Content .NyProDetail_Left{width:100%;margin:0 auto;padding:0;float:inherit}
.NyProDetail .NyProDetail_Content{margin:40px auto}
.NyProDetail_Con .NyProDetail_Tit{margin:0 auto 20px}
.NyProDetail_Con .ProDetailText{margin:0 auto 20px}
.NyProDetail_Order{margin:0 auto 40px;padding:20px 20px 0}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input{width:160px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .c_yzm{height:50px}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input{width:180px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2>span{display:block;width:100%;line-height:30px !important;font-size:14px !important;margin:10px auto 0}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt1 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 .msg_option{font-size:14px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_tara textarea,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt0 textarea{font-size:14px !important}
}
@media (max-width:920px){.jqzoom{height:300px}
.NyProDetail_Main .NyProDetail_Text{padding:9px 0 10px 20px}
.NyProDetail_Text .NyProDetail_Ms{padding:10px 20px}
.NyProDetail_Tags dl dd{padding:5px 0}
.NyProDetail_Text .NyProDetail_Btm{height:68px;padding:10px 20px}
.NyProDetail_Btm .NyProDetail_Tel{padding:0 20px 0 48px}
.NyProDetail_Btm .NyProDetail_Tel img{width:40px;height:40px;top:4px}
.NyProDetail_Btm a.NyProDetail_Btn{font-size:14px}
.NyProDetail_Btm a.NyProDetail_Btn img{width:32px;height:32px;margin:8px 0 8px 10px}
.NyProOrder_Right #mg_msg.mg_msg ul li{margin:0 0 20px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(1),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(3),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(5){margin:0 4% 20px 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .c_yzm{float:none !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2>span{line-height:24px !important}
}@media (max-width:820px){.NyProDetail{padding:0 3%}
.NyProDetail_Main .NyProDetail_Img{width:100%;margin:0 auto 20px;padding:0;float:inherit}
.jqzoom{height:440px}
.zoomdiv{display:none !important}
.NyProDetail_Main .NyProDetail_Text{width:100%;margin:0 auto;padding:0;float:inherit}
.NyProDetail_Text .NyProDetail_Ms{margin:20px auto 0}
.NyProDetail_Text .NyProDetail_Btm{margin:0 auto}
.NyProDetail_Text .NyProDetail_Name{font-size:24px}
.NyProDetail_Content .NyProDetail_Right{width:100%;margin:0 auto 40px;float:inherit}
.NyProDetail_Content .NyProDetail_Left{width:100%;margin:0 auto;float:inherit}
.NyProDetail_Order{padding:10px 10px 0}
.NyProOrder_Main .NyProOrder_Left{width:100%;margin:0 auto;padding:20px;float:inherit;position:relative}
.NyProOrder_Left .NyProOrder_Title{margin:0 auto}
.NyProOrder_Left .NyProOrder_Img{width:100px;height:100px;border:3px solid #a5222e;position:absolute;top:20px;right:20px}
.NyProOrder_Main .NyProOrder_Right{width:100%;margin:0 auto;padding:20px 20px 10px;float:inherit}
.NyProOrder_Right #mg_msg.mg_msg ul li:last-child{margin:20px auto !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_btn{width:100% !important;position:inherit;left:inherit;bottom:inherit}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input{margin:0 20px 0 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input{width:160px !important}
}@media (max-width:767px){.NyProDetail{padding:0 12px}
.NyProDetail .NyProDetail_Main{margin:20px auto;padding:12px}
.NyProDetail .NyProDetail_Content{margin:20px auto}
.NyProDetail_Con .NyProDetail_Tit{margin:0 auto 20px}
.NyProDetail_Con .ProDetailText{margin:0 auto 20px}
.jqzoom{height:280px}
#spec-n5{height:72px}
#spec-list ul li{height:62px}
.NyProDetail_Text .NyProDetail_Name{min-height:32px;max-height:64px;line-height:32px;font-size:22px}
.NyProDetail_Text .NyProDetail_Name i{height:22px;top:5px}
.NyProDetail_Text .NyProDetail_Ms{padding:8px 12px}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon{height:72px;line-height:24px;font-size:14px}
.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon span,.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon h1,.NyProDetail_Text .NyProDetail_Ms .NyProDetail_MsCon p{line-height:24px;font-size:14px}
.NyProDetail_Text .NyProDetail_Tags{margin:12px auto}
.NyProDetail_Tags dl dd{width:100%;margin:0 auto;padding:0;float:inherit;border-bottom:1px solid #e5e5e5}
.NyProDetail_Tags dl dd:nth-child(4){border:0}
.NyProDetail_Tags dl dd p{font-size:14px}
.NyProDetail_Text .NyProDetail_Btm{height:auto;padding:12px}
.NyProDetail_Btm .NyProDetail_Tel{width:100%;height:auto;margin:0 auto;padding:0 0 0 50px;border-right:0}
.NyProDetail_Btm a.NyProDetail_Btn{display:none;width:100%;height:auto;font-size:20px;font-weight:bold;margin:0 auto;padding:20px 0 0;text-align:left;float:inherit;border-top:1px solid rgba(255,255,255,0.2);float:inherit}
.NyProDetail_Content .NyProDetail_Right{margin:0 auto 20px}
.NyProDetail_Order{margin:0 auto 20px;padding:12px}
.NyProOrder_Main .NyProOrder_Left{padding:0;margin:0 auto 20px}
.NyProOrder_Title p{line-height:36px;font-size:26px}
.NyProOrder_Title i{height:3px;margin:7px 0 10px}
.NyProOrder_Title span{line-height:24px;font-size:16px}
.NyProOrder_Left .NyProOrder_Img{width:74px;height:74px;top:0;right:0}
.NyProOrder_Main .NyProOrder_Right{padding:0}
.NyProOrder_Right #mg_msg.mg_msg ul li{margin:0 auto 20px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(1),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(3),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(5){width:100% !important;margin:0 auto 20px !important;float:inherit !important}
.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(2),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(4),.NyProOrder_Right #mg_msg.mg_msg ul li:nth-child(6){width:100% !important;margin:0 auto 20px !important;float:inherit !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input{width:160px !important}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input{width:48% !important;margin:0 !important}
.NyProOrder_Main .NyProOrder_Right #mg_msg.mg_msg .msg_btn input.msg_btn1{margin:0 4% 0 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2>span{line-height:24px !important;font-size:14px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt1 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt12 .msg_option{font-size:14px !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_tara textarea,.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt0 textarea{font-size:14px !important;height:140px !important;line-height:24px}
.NyProOrder_Right #mg_msg.mg_msg ul li:last-child{margin:20px auto 0 !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .c_yzm{width:100% !important;float:inherit !important}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2{padding:0 !important}
}@media (max-width:390px){.jqzoom{height:260px}
#spec-n5{height:64px}
#spec-list ul li{height:54px}
}@media (max-width:320px){.jqzoom{height:220px}
#spec-n5{height:54px}
#spec-list ul li{height:54px}
.NyProDetail_Btm .NyProDetail_Tel img{position:inherit;left:inherit;top:inherit;margin:0 auto 10px}
.NyProDetail_Btm .NyProDetail_Tel span,.NyProDetail_Btm .NyProDetail_Tel p{text-align:center}
.NyProOrder_Right #mg_msg.mg_msg ul li .msg_ipt2 input{width:130px !important}
}.h_left{width:100%;overflow:hidden;background-color:#fff;margin:0 auto;margin:60px 0 0;border:1px solid #eee}
.h_left1{margin:0}
.cp_type .hd{width:100%;height:auto;margin:0 auto 20px;padding:40px 20px 0;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;/*background:url(../images/ml_quan.png) no-repeat 36px 20px*/}
.cp_type .hd p,.cp_type .hd h2{width:100%;height:44px;line-height:32px;color:#333;font-size:28px;font-weight:bold;margin:0 auto 8px;padding:0 0 12px;border-bottom:1px solid #eee}
.cp_type .hd p img,.cp_type .hd h2 img{display:block;width:34px;height:29px;float:right}
.cp_type .hd span{display:block;height:24px;line-height:24px;color:#999;font-size:15px;letter-spacing:2.5px}
.cp_type .hd i{display:none}
.cp_type .bd{clear:both;min-height:200px}
.cp_type .bd ul li{background-color:#fff;padding:0 20px;border-bottom:1px solid #eee}
.cp_type .bd ul li:last-child{border-bottom:0 solid #eee}
.cp_type .bd ul li.on{padding:10px 20px;background-color:#f9f9f9}
.cp_type .bd ul li p{height:60px;line-height:40px;padding:10px 40px 10px 0;position:relative}
.cp_type .bd ul li p a{display:block;width:100%;overflow:hidden;line-height:40px;color:#333;font-size:16px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;float:left}
.cp_type .bd ul li p span{display:block;width:40px;height:100%;background:url(../images/mulu0.png) center center no-repeat;cursor:pointer;position:absolute;top:0;right:0}
.cp_type .bd ul li div{display:none;transition:none !important}
.cp_type .bd ul li div a{display:block;height:40px;line-height:40px;color:#999;font-size:14px;border-top:0px solid #eaeaea;padding:0 0 0 25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(../images/ml_ico1.png) no-repeat 10px center}
.cp_type .bd ul li div a:first-child{border-top:0}
.cp_type .bd ul li div a i{display:block;width:4px;height:4px;margin:13px 6px 13px 0;border:1px solid #999;border-radius:50%;float:left}
.cp_type .bd ul li div a:hover i{border:1px solid #a5222e}
.cp_type .bd ul li.on p{height:40px;padding:0 40px 0 0}
.cp_type .bd ul li p:hover a,.cp_type .bd ul li.on p a{color:#a5222e}
.cp_type .bd ul li p:hover span{background:url(../images/mulu1.png) center center no-repeat}
.cp_type .bd ul li.on p span{background:url(../images/mulu2.png) center center no-repeat}
.cp_type .bd ul li div a:hover{color:#a5222e;background:url(../images/ml_ico2.png) no-repeat 10px center}
.cp_type .bd ul a.ckqb{display:block;height:40px;line-height:40px;font-size:16px;color:#333;background:#f1f1f1;width:92%;margin:10px auto;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.cp_type .bd ul a.ckqb:hover{background:#a5222e;color:#fff}
.ProAll{width:100%;height:auto;margin:0 auto;border-top:1px solid #eee}
.ProAll a{display:block;width:100%;height:60px;overflow:hidden;line-height:40px;color:#333;font-size:16px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:10px 20px;position:relative}
.ProAll a i{display:block;width:40px;height:40px;background:url(../images/mulu0.png) center center no-repeat;position:absolute;top:10px;right:20px}
.ProAll a:hover{color:#a5222e}
.ProAll a:hover i{background:url(../images/mulu1.png) center center no-repeat}
.NyXgwz{width:100%;overflow:hidden;background-color:#fff;margin:30px auto;border:1px solid #eee}
.NyXgwz .NyXgwz_Title{width:100%;height:auto;margin:0 auto 20px;padding:40px 20px 0;/*background:url(../images/ml_quan.png) no-repeat 36px 20px*/}
.NyXgwz_Title p,.NyXgwz_Title h3{width:100%;height:44px;line-height:32px;color:#333;font-size:28px;font-weight:bold;margin:0 auto 8px;padding:0 0 12px;border-bottom:1px solid #eee}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{display:block;width:34px;height:29px;padding:0;float:right}
.NyXgwz_Title span{display:block;height:24px;line-height:24px;color:#999;font-size:15px;letter-spacing:7.5px}
.NyXgwz .NyXgwz_List{width:100%;height:auto;min-height:200px;margin:0 auto;padding:0 20px}
.NyXgwz_List dl dd{width:100%;height:auto;margin:0 auto;padding:10px 0;border-bottom:1px solid #eee}
.NyXgwz_List dl dd:last-child{border-bottom:0}
.NyXgwz_List dl dd a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#333;font-size:16px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 40px 0 0;position:relative}
.NyXgwz_List dl dd a i{display:block;width:40px;height:40px;background:url(../images/jt11.png) center center no-repeat;position:absolute;top:0;right:0}
.NyXgwz_List dl dd a:hover{color:#a5222e}
.NyXgwz_List dl dd a:hover i{background:url(../images/jt011.png) center center no-repeat}
@media screen and (max-width:1520px){.h_left{margin:60px 0 0}
.h_left1{margin:0}
.cp_type .hd span{letter-spacing:2.5px}
.NyXgwz_Title span{letter-spacing:6.5px}
}@media screen and (max-width:1480px){.cp_type .hd span{letter-spacing:2px}
.NyXgwz_Title span{letter-spacing:6px}
}@media screen and (max-width:1383px){.cp_type .hd{padding:40px 25px 0}
.cp_type .hd span{letter-spacing:1.5px}
.cp_type .bd ul li p a{font-size:15px}
.ProAll a{font-size:15px}
.NyXgwz .NyXgwz_Title{padding:40px 25px 0}
.NyXgwz_List dl dd a{font-size:15px}
.NyXgwz_Title span{letter-spacing:5.5px}
}@media screen and (max-width:1295px){.cp_type .hd{padding:40px 20px 0}
.cp_type .hd span{letter-spacing:1px}
.cp_type .bd ul li{padding:0 19px}
.cp_type .bd ul li p{padding:10px 40px 10px 0}
.NyXgwz .NyXgwz_Title{padding:40px 20px 0}
.NyXgwz .NyXgwz_List{padding:0 19px}
.NyXgwz_Title span{letter-spacing:5px}
}@media screen and (max-width:1205px){.cp_type .hd span{letter-spacing:0;font-size:14px}
.NyXgwz{margin:30px auto}
.NyXgwz_Title span{font-size:14px;letter-spacing:3.5px}
}@media screen and (max-width:1080px){.h_left{margin:40px 0 0}
.cp_type .hd{height:50px;margin:0 auto 10px;padding:15px;position:relative;background:none}
.cp_type .hd p:before,.cp_type .hd h2:before{display:none}
.cp_type .hd p,.cp_type .hd h2{width:auto;font-size:22px;margin:0 20px 0 0;float:left;border-bottom:0}
.cp_type .hd p img,.cp_type .hd h2 img{float:left;width:auto;margin:2px 8px 0 0}
.cp_type .hd span{display:none}
.cp_type .hd i{display:block;width:42px;height:42px;background:rgba(165,34,46,0.06) url(../images/mulu1.png) center center no-repeat;position:absolute;top:9px;right:10px}
.cp_type .hd.on i{background:rgba(165,34,46,0.06) url(../images/mulu2.png) center center no-repeat}
.cp_type .bd ul li{padding:0 20px}
.cp_type .bd ul li.on{padding:10px 20px}
.cp_type .bd ul li p{height:50px;padding:5px 40px 5px 0}
.cp_type .bd ul li div a{padding:0 0 0 20px}
.cp_type .bd{display:none}
.NyXgwz{padding:20px 0 0;margin:20px auto}
.NyXgwz .NyXgwz_Title{margin:0 auto;padding:0 15px;background:none}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:22px;margin:0 auto;border-bottom:0}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{float:left;width:auto;margin:2px 8px 0 0}
.NyXgwz_Title span{display:none}
.NyXgwz .NyXgwz_List{padding:0 15px;min-height:inherit}
.NyXgwz_List dl dd{padding:5px 0}
}@media screen and (max-width:1024px){.cp_type{margin:0}
}@media screen and (max-width:820px){.cp_type{margin:0}
.cp_type .hd{height:40px;padding:10px}
.cp_type .hd p:before,.cp_type .hd h2:before{display:none}
.cp_type .hd p,.cp_type .hd h2{font-size:22px}
.cp_type .hd p img,.cp_type .hd h2 img{height:24px;margin:4px 5px 0 0}
.cp_type .hd span{display:none}
.cp_type .hd i{width:38px;height:38px;top:7px}
.NyXgwz{padding:10px 0 0}
.NyXgwz .NyXgwz_Title{padding:0 10px}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:22px}
.NyXgwz_Title p img,.NyXgwz_Title h3 img{height:24px;margin:4px 5px 0 0}
.NyXgwz_Title span{display:none}
.NyXgwz .NyXgwz_List{padding:0 10px;min-height:inherit}
}@media screen and (max-width:767px){.h_left{margin:20px 0 0}
.cp_type .hd p,.cp_type .hd h2{margin:0;padding:0;font-size:20px}
.NyXgwz_Title p,.NyXgwz_Title h3{font-size:20px}
}@media screen and (max-width:320px){.cp_type .hd{padding:10px}
.cp_type .hd p,.cp_type .hd h2,.NyXgwz_Title p,.NyXgwz_Title h3{float:inherit}
.cp_type .hd i{width:35px;height:35px;top:6px}
.cp_type .hd span,.NyXgwz_Title span{display:none}
}.cp_type .bd ul li div a:hover,.cp_type .bd ul li div a.on{color:#a5222e;background:url(../images/ml_ico2.png) no-repeat 10px center}